Tony: a tool for melody transcription - Feature #595
Bug # 819 (New): improve import/export

csv/MIDV/... import

2013-06-19 09:59 AM - Matthias Mauch

Status: New Start date: 2013-06-19
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Something like: replace automatically extracted layer with existing layer created from csv, MIDI, etc.

The idea is that people can work on a file. Save it, and come back to it later to produce the perfect transcription.

History

#1 - 2013-12-05 11:41 AM - Matthias Mauch
- Project changed from [tonioni] Tony: a tool for melody annotation to Tony: a tool for melody transcription

- Priority changed from Normal to High

#2 - 2013-12-05 11:47 AM - Matthias Mauch
- Parent task set to #819

#3 - 2014-03-04 10:55 AM - Chris Cannam

We have import for pitch track data, not for notes yet
